MU-INFO(1)

NAME
mu info - show information about the mu database

SYNOPSIS
mu info [options]

DESCRIPTION
mu info is the mu command for getting information about the mu database.

OPTIONS
Note, some of the general options are described in the mu(1) man-page and not here, as they apply to multiple mu commands.

--muhome
    use an alternative directory to store and read the database, write the logs, etc. By default, mu uses XDG Base Directory Specification (e.g. on Linux this defaults to ~/.cache/mu, ~/.config/mu). Earlier versions of mu defaulted to ~/.mu, which now requires --muhome=~/.mu.

RETURN VALUE
mu init returns 0 upon successful completion, or a non-zero exit code if there was some error.

BUGS
Please report bugs if you find them: https://github.com/djcb/mu/issues

AUTHOR
Dirk-Jan C. Binnema <djcb@djcbsoftware.nl>

SEE ALSO
maildir(5), mu(1), mu-index(1)